
/* - template.css - */
@media screen {
/*
  This file is based on the ploneCustom.css.dtml file shipped with Plone.

   (do not remove this)
   (not this either)
*/

/* YOUR CSS RULES START HERE */

/************************************************************************* 
Main body styling 
*************************************************************************/
body {
    background: White url(https://www.lalr.org.za/background.jpg) repeat-x top;
    padding-top:9px;
}

#visual-portal-wrapper {
	width: 100%;
	padding: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#portal-top {
	padding-top: 0;
	height: 109px;
	background: url(https://www.lalr.org.za/randomimg) no-repeat top right;
}

#portal-logo {
    position: relative;
    top: -10px;
}

a {
    text-decoration: none;
    color: #89c83b;
}

a:visited {
    text-decoration: none;
    color: #89c83b;
}

a:hover {
    text-decoration: underline;
    color: #89c83b;
}

/* Column Styling */
#portal-columns {
    width: 100% !important;
    border-collapse: collapse;
    border-spacing: 0;
}
#portal-column-one {
    background: #ffffff;
	vertical-align: top;
    width: 16em;
    border-collapse: collapse;
    padding: 5px;
}
#portal-column-content {
	background: #ffffff;
    vertical-align: top;
    border-collapse: collapse;
    padding: 1em 1em 0 1em;
    margin: 0em 0em 2em 0em;
}
#portal-column-two {
	background: #ffffff;
    vertical-align: top;
    width: 16em;
    border-collapse: collapse;
    padding: 0;    
}

/* Content Area */
#content {
    padding: 1em 1em 0 1em !important;
    margin: 0em 0em 5em 0em;
}

.documentContent {
    font-size: 110%;
    padding: 1em 1em 2em 1em !important;
    background: transparent;
}

/* Breadcrumbs styling */
#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    background: transparent;
	border: none;
    padding-left: 2em;
    padding-right: 2em;
    text-transform: lowercase;
    line-height: 1.6em;
}
#portal-breadcrumbs a {
    text-decoration: none;
}
.breadcrumbSeparator {
    font-size: 120%;
}

/* New navtree styles */

#portlet-navigation .portletHeader {
    display:none;
}

#portlet-navigation .portletFooter {
    display:none;
}

.portletNavigationTree {
    padding: 0; 
    list-style: none !important;
    list-style-image: none !important; 
    line-height: 1em;
	background-color: transparent;
}
.navTree {
    list-style: none; 
    list-style-image: none; 
    margin-top: 1px;
}
.navTree li {
    margin-bottom: 1px;
}
.navTreeItem {
    display: block;
    padding: 0;
    margin: 0;
}
.navTreeItem a {
	background: #dfdfdf;
	border: none;
    display: block;
    text-decoration: none;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
	padding-left: 5px;
    color: #000000 !important;
}

dd.portletItem .navTreeItem a,
dd.portletItem .navTreeItem a:visited {
	/* background: url(https://www.lalr.org.za/nav_background.jpg) repeat-x top; */
	border: none;
    display: block;
    text-decoration: none;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
	padding-left: 5px;
}

.navTreeItem a:hover {
    background: none;
	border: none;
    display: block;
    text-decoration: none;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
	padding-left: 5px;
}

dd.portletItem .navTreeItem a:hover {
    /* background: url(https://www.lalr.org.za/nav_background.jpg) repeat-x top; */
	border: none;
    display: block;
    text-decoration: none;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
	padding-left: 5px;
}

.navTreeCurrentItem {
	/* background: url(https://www.lalr.org.za/nav_background.jpg) repeat-x top; */
    color: #000000 !important;
    border: none !important;
}
li.navTreeCurrentItem {    
	display: block;
    padding: 0 0 0 1px;
    margin: 0 0 2px -1px;
}
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover {
    display: block;
    border: 1px solid #dee7ec;
    min-height: 1.6em;
    line-height: 1.6em;
    height: auto;
}

/*
#portal-column-one .portletNavigationTree .navTreeItem a {
    background: #dfdfdf;
	color: #000000 !important;
}
*/
#portal-column-one .portletNavigationTree .navTreeItem a:hover {
	background: #c4dc9e;
    color: #000000 !important;
}

#portal-column-one .portletNavigationTree .navTreeCurrentItem {
    background: #c4dc9e !important;
    color: #000000 !important;
}

#portal-column-one .portletNavigationTree .navTreeItem .navTreeCurrentItem a {
    background: #c4dc9e !important;
    color: #000000 !important;
}

#portal-column-one .portletNavigationTree item .navTreeCurrentItem a {
    background: #c4dc9e !important;
    color: #000000 !important;
}


#portal-column-one .portletNavigationTree {
    background: #ffffff;
}

/*****************************************************************************
Footer Styling
*****************************************************************************/
#portal-footer {
    background: #ffffff url(++resource++sentech.theme.images/footer.jpg) no-repeat top right;
    color: #000000;
    border-top: none;
    border-bottom: none;
    float: none;
    line-height: 1.2em;
    margin: 0em 0em 0em 0em;
    padding: 0em 0em 0em 0em;
    text-align: center;
	height: 60px;
}

#portal-footer p {
    margin: 0;
    color: #000000;
}

#portal-footer a {
    text-decoration: none;
    border: none;
    color: #000000;
}

#portal-footer a:visited {
    color #000000;
}

#portal-footer a:hover {
    text-decoration: underline;
}

#portal-footer-branding a {
    text-decoration: none;
    color:  #000000;
    border: none;
}

#portal-footer-branding a:visited {
    text-decoration: none;
    color: #000000;
    border: none;
}

#portal-footer-branding a:hover {
    text-decoration: none;
    color: #000000;
    border: none;
}

/* Personal Tools */
#portal-personaltools {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #ffffff;
    border: none;
    line-height: 1.6em;
    color: #000000;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
}
#portal-personaltools .portalUser {
    background: transparent url(https://www.lalr.org.za/user.gif) center left no-repeat;
    padding-left: 18px;
	color: #000000;
}
#portal-personaltools .portalNotLoggedIn {
    /* Used on all descriptions relevant to those not logged in */
    color: #000000;
    padding: 0;
    background: transparent;
    background-image: none;
}
#portal-personaltools li {
    color: #000000;
    margin-left: 1em;
    display: inline;
}
#portal-personaltools li a {
    text-decoration: none;
    color: #000000;
}

#portal-personaltools li a:hover {
    text-decoration: none;
    color: #000000;
}

#portal-personaltools .visualIconPadding {
    padding-left: 10px;
}

/* Site-wide action menu - font size, contact, index, sitemap etc */
#portal-siteactions {
    background-color: transparent;
    white-space: nowrap;
    list-style-image: none;
    list-style-type: none;
    margin: 1px 0 0 0;
    height: auto;
    line-height: normal;
    float: right;
    padding: 3px 2em 1px 0;
}
#portal-siteactions li {
    display: inline;
}
#portal-siteactions li a {
    background-color: transparent;
    border: none;
    color: #000000;
    height: auto;
    padding: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    text-transform: lowercase;
}
#portal-siteactions li.selected a {
    background-color: transparent;
    color: #000000;
    border: none;
}
#portal-siteactions li a:hover {
    background-color: transparent;
    color: #000000;
    border: none;
}

/**********************************************************************************
Main portlet elements 
**********************************************************************************/
.portlet {
    margin: 1px 0 1em 0;
    border-bottom: none;
    background-color: White;
}
.portlet a {
    text-decoration: none;
	color: #89c83b;
}
.portlet a.tile {
    display: block;
	color: #000000;
}

.portletItem ul {
    list-style-type: none
}

/* XXX: The two below rules should really be in the rule above, but that makes the items grow/shrink on :hover (navtree) - need to investigate how to make it not do that. ~limi, Dec 2005 */
.portletItem a,
.portletFooter a {
    border-bottom: none;
	color: #89c83b;
}

.portletItem a:visited,
.portletFooter a:visited {
    color: #89c83b;
}
.portletHeader, .managedPortlet .portletHeader {
    background-color: #c4dc9e;
    border: none;
    padding: 0em 1em;
    text-transform: lowercase;
    font-weight: normal;
    line-height: 1.6em;
}
.portletHeader a, .managedPortlet .portletHeader a {
    color: #000000;
}
.portletItem {
    margin: 0;
    padding: 1em;
    border-left: none;
    border-right: none;
}
.portletItem ol {
    margin: 0 0 0 1em;
}
.portletItemDetails {
    text-align: right;
    display: block;
    color: #000000;
}
.portletFooter {
    background-color: transparent;
    margin: 0;
    padding: 0.25em 1em;
    border: none;
    border-style: none;
    text-align: right;
}

/* Elements that enable layout with rounded corners */
.portletTopLeft {}
.portletTopRight {}
.portletBottomLeft {}
.portletBottomRight {}

/*
** Calendar elements - used in the calendar rendering
*/
.dayPopup {
    background-color: #ffffe1;
    border: 1px solid Black;
    padding: 0.2em;
    position: absolute;
    visibility: hidden;
    width: 12em;
    z-index: 2;
}
.date {
    font-weight: bold;
}
.portletCalendar {
    width: 100%;
    margin: 1px 0 1em 0;
    width: 100%;
}
.portletCalendar dt {
    background-color: #ffffff;
    font-weight: normal;
    text-align: center;
    line-height: 1.6em;
    border-bottom: none;
}
.portletCalendar dd {
    margin: 0;
    padding: 0;
}
.portletCalendar a {
    text-decoration: none;
}
.portletCalendar a:hover {
    text-decoration: none;
}
.ploneCalendar {
    border-collapse: collapse;
    border-spacing:0;
    width: 100%;
}
.ploneCalendar td {
    background-color: transparent;
    width: 14%;
    text-align: center;
    padding: 2px;
}
.ploneCalendar .weekdays th {
    background-color: #ffffff;
    border: 1px solid #8cacbb;
    border-style: solid none;
    text-align: center;
    padding: 2px;
    font-weight: normal;
}
.ploneCalendar .event {
    background-color: #ffffff;
    font-weight: bold;
}
.ploneCalendar .todayevent {
    background-color: #ffffff;
    border: 2px solid #ffa500;
    font-weight: bold;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
    border: 2px solid #ffa500;
}

.managePortletsLink {
    text-align: center;
}

div.portlets-manager div.section {
    padding-top: 1em !important;
}

div.managedPortlet {
    padding-top:0.5em;
    padding-bottom:0.5em;
    background-color: transparent;
}

.managedPortlet .portletHeader {
    min-height: 3em !important;
}

.managedPortlet a {
    text-decoration: underline;
}

.managedPortletActions {
    display:block;
    float:right;
}

.managedPortletActions a {
    text-decoration: none;
}

.managedPortletActions a.up,
.managedPortletActions a.down {
    color:blue !important;
}

.managedPortletActions a.delete {
    color:red !important;
}

/* Table of Contents styling - essentially a portlet with smaller fonts and aligned right + limited in width */
.toc {
    float: right;
    width: 30%;
    font-size: 90%;
    margin: 0 0 0.5em 0.5em;
}

.toc .TOC1Digit {
    margin-left: 1em;
}

.toc .TOC2Digit {
    margin-left: 2em;
}

.toc .TOC3Digit {
    margin-left: 3em;
}

/* Static text portlet */
.portletStaticText ul {
    list-style-type: square; 
    margin: 0.5em 0 0 1.5em;
}

.portletStaticText ol {
    margin: 0.5em 0 0 2em;
}

/* LiveSearch portlet tweaks, since positioning changes */
#portal-column-one fieldset.livesearchContainer {
    right: inherit !important;
    top: 1.5em !important;
}

/* YOUR CSS RULES STOP HERE */

/*  */

/* Latest version of the documentation on pre-defined properties from Plone 
   can be found in CMFPlone/skins/plone_styles/ploneCustom.css.dtml */


}

